
local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)

aom_sch = {}

function aom_sch.get_schematic_path(name)
  return (mod_path .. DIR_DELIM .. "schematics" .. DIR_DELIM .. "aom_" .. name .. ".mts")
end

local sch = aom_sch.get_schematic_path
